Qt 5.7 | Qt Data Visualization | QML Types | CategoryAxis3D QML Type

Qt 5.7.1 Reference Documentation

# CategoryAxis3D QML Type

The CategoryAxis3D type is used for manipulating an axis of a graph. More...

Import Statement: | import QtDataVisualization 1.2
Since: | QtDataVisualization 1.0
Instantiates: | QCategory3DAxis
Inherits: | AbstractAxis3D

- List of all members, including inherited members

## Properties

- labels : list

## Detailed Description

This type provides an axis that can be given labels.

## Property Documentation

labels : list

Defines labels for axis applied to categories. If there are fewer labels than categories, the remaining ones do not have a label. If category labels are not defined explicitly, labels are generated from the data row (or column) labels of the primary series of the graph.